<?php

namespace App\Controllers\View;

use App\Controllers\BaseController;
use CodeIgniter\HTTP\ResponseInterface;


helper('document');

class PolicyController extends BaseController
{


    public function index()
    {
        //
    }

    public function schoolPicturePolicy()
    {
        // FIXED path: correct spelling of "policy"
        $content = include(APPPATH . 'Views/policy/picture_policy_partial.php');

        // Pass the content to the view
        return view('/policy/picture_policy', $content);
    }

    public function schoolPolicy()
    {
        // FIXED path: correct spelling of "policy"
        $content = include(APPPATH . 'Views/policy/school_policy_partial.php');

        return view('policy/school_policy', $content);
    }
}
